diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
index 4172ca7..004497c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
@@ -3355,7 +3355,7 @@
       <rdfs:label>Catanzaro</rdfs:label>
       <skos:definition>The province of Catanzaro in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Calabria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Catanzaro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Catanzaro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3385,7 +3385,7 @@
       <rdfs:label>Crotone</rdfs:label>
       <skos:definition>The province of Crotone in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Calabria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Crotone</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Crotone</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3417,7 +3417,7 @@
       <rdfs:label>Piemonte</rdfs:label>
       <skos:definition>The region of Piemonte in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Piemonte</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Piemonte</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3445,7 +3445,7 @@
       <rdfs:label>Vercelli</rdfs:label>
       <skos:definition>The province of Vercelli in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Vercelli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Vercelli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3475,7 +3475,7 @@
       <rdfs:label>Biella</rdfs:label>
       <skos:definition>The province of Biella in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Biella</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Biella</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3505,7 +3505,7 @@
       <rdfs:label>Novara</rdfs:label>
       <skos:definition>The province of Novara in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Novara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Novara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3535,7 +3535,7 @@
       <rdfs:label>Verbano-Cusio-Ossola</rdfs:label>
       <skos:definition>The province of Verbano-Cusio-Ossola in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Verbano-Cusio-Ossola</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Verbano-Cusio-Ossola</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3565,7 +3565,7 @@
       <rdfs:label>Torino</rdfs:label>
       <skos:definition>The province of Torino in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Torino</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Torino</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3595,7 +3595,7 @@
       <rdfs:label>Alessandria</rdfs:label>
       <skos:definition>The province of Alessandria in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Alessandria</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Alessandria</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3625,7 +3625,7 @@
       <rdfs:label>Asti</rdfs:label>
       <skos:definition>The province of Asti in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Asti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Asti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3655,7 +3655,7 @@
       <rdfs:label>Cuneo</rdfs:label>
       <skos:definition>The province of Cuneo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Piemonte"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Cuneo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Cuneo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3687,7 +3687,7 @@
       <rdfs:label>Marche</rdfs:label>
       <skos:definition>The region of Marche in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Marche</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Marche</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3715,7 +3715,7 @@
       <rdfs:label>Fermo</rdfs:label>
       <skos:definition>The province of Fermo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Marche"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Fermo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Fermo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3745,7 +3745,7 @@
       <rdfs:label>Ascoli Piceno</rdfs:label>
       <skos:definition>The province of Ascoli Piceno in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Marche"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ascoli Piceno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Ascoli Piceno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3775,7 +3775,7 @@
       <rdfs:label>Ancona</rdfs:label>
       <skos:definition>The province of Ancona in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Marche"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ancona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Ancona</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3805,7 +3805,7 @@
       <rdfs:label>Macerata</rdfs:label>
       <skos:definition>The province of Macerata in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Marche"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Macerata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Macerata</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3835,7 +3835,7 @@
       <rdfs:label>Pesaro e Urbino</rdfs:label>
       <skos:definition>The province of Pesaro e Urbino in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Marche"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Pesaro e Urbino</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Pesaro e Urbino</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3867,7 +3867,7 @@
       <rdfs:label>Abruzzo</rdfs:label>
       <skos:definition>The region of Abruzzo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Abruzzo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Abruzzo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3895,7 +3895,7 @@
       <rdfs:label>Pescara</rdfs:label>
       <skos:definition>The province of Pescara in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Abruzzo"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Pescara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Pescara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3925,7 +3925,7 @@
       <rdfs:label>L'Aquila</rdfs:label>
       <skos:definition>The province of L'Aquila in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Abruzzo"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">L'Aquila</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">L'Aquila</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3955,7 +3955,7 @@
       <rdfs:label>Chieti</rdfs:label>
       <skos:definition>The province of Chieti in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Abruzzo"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Chieti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Chieti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -3985,7 +3985,7 @@
       <rdfs:label>Teramo</rdfs:label>
       <skos:definition>The province of Teramo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Abruzzo"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Teramo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Teramo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf
index b223acf..c8279a4 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-JM.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Saint Ann</rdfs:label>
       <skos:definition>The parish of Saint Ann in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Ann</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Ann</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Clarendon</rdfs:label>
       <skos:definition>The parish of Clarendon in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Clarendon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Clarendon</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Kingston</rdfs:label>
       <skos:definition>The parish of Kingston in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kingston</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kingston</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Manchester</rdfs:label>
       <skos:definition>The parish of Manchester in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manchester</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Manchester</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Saint Catherine</rdfs:label>
       <skos:definition>The parish of Saint Catherine in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Catherine</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Catherine</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Westmoreland</rdfs:label>
       <skos:definition>The parish of Westmoreland in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Westmoreland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Westmoreland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Saint Elizabeth</rdfs:label>
       <skos:definition>The parish of Saint Elizabeth in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Elizabeth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Elizabeth</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Trelawny</rdfs:label>
       <skos:definition>The parish of Trelawny in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Trelawny</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Trelawny</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Saint Andrew</rdfs:label>
       <skos:definition>The parish of Saint Andrew in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Andrew</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Andrew</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Saint Thomas</rdfs:label>
       <skos:definition>The parish of Saint Thomas in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Thomas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Thomas</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Saint James</rdfs:label>
       <skos:definition>The parish of Saint James in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint James</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint James</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Hanover</rdfs:label>
       <skos:definition>The parish of Hanover in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hanover</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hanover</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Portland</rdfs:label>
       <skos:definition>The parish of Portland in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Portland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Portland</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Saint Mary</rdfs:label>
       <skos:definition>The parish of Saint Mary in the country of Jamaica</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jamaica"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Mary</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Mary</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jm;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jm;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf
index ba56808..8197a37 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-JO.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Al ‘Aqabah</rdfs:label>
       <skos:definition>The governorate of Al ‘Aqabah in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al ‘Aqabah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al ‘Aqabah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Az Zarqā’</rdfs:label>
       <skos:definition>The governorate of Az Zarqā’ in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Az Zarqā’</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Az Zarqā’</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Irbid</rdfs:label>
       <skos:definition>The governorate of Irbid in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Irbid</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Irbid</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Ma‘ān</rdfs:label>
       <skos:definition>The governorate of Ma‘ān in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Ma‘ān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Ma‘ān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>‘Ajlūn</rdfs:label>
       <skos:definition>The governorate of ‘Ajlūn in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">‘Ajlūn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">‘Ajlūn</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Al Mafraq</rdfs:label>
       <skos:definition>The governorate of Al Mafraq in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Mafraq</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Mafraq</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Al ‘A̅şimah</rdfs:label>
       <skos:definition>The governorate of Al ‘A̅şimah in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al ‘A̅şimah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al ‘A̅şimah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Aţ Ţafīlah</rdfs:label>
       <skos:definition>The governorate of Aţ Ţafīlah in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Aţ Ţafīlah</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Aţ Ţafīlah</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Jarash</rdfs:label>
       <skos:definition>The governorate of Jarash in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Jarash</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Jarash</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Al Karak</rdfs:label>
       <skos:definition>The governorate of Al Karak in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Karak</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Karak</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Al Balqā’</rdfs:label>
       <skos:definition>The governorate of Al Balqā’ in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Balqā’</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Al Balqā’</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Mādabā</rdfs:label>
       <skos:definition>The governorate of Mādabā in the country of Jordan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Jordan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Mādabā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ar">Mādabā</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-jo;Governorate"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-jo;"/>
    </owl:NamedIndividual>
